body {
	font-family: sans-serif;
}

/* For login page */
#header {
	background-color:#292929;
}

.ui-icon {
	background-image: url("/static/project_core/images/jquery/ui-icons_222222_256x240.png");
    height: 16px;
    width: 16px;
    background-repeat: no-repeat;
    display: block;
    overflow: hidden;
    display:inline-block;
    margin-right:10px;
}

.ui-icon-circle-plus {
    background-position: 0 -192px;
}

.ui-icon-circle-minus {
    background-position: -16px -192px;
}

.ui-icon-info {
    background-position: -16px -144px;
}

.ui-layout-north a:link,.ui-layout-north a:visited {
	color: #FFFFFF;
	font-size: 24px;
	font-weight: bold;
	text-decoration: none;
}

.ui-state-active {
	background: #ffffff;
    border: 1px solid #aaaaaa;
    color: #212121;
    font-weight: normal;
}

.ui-state-default {
	background: #e6e6e6;
    border: 1px solid #d3d3d3;
    color: #555555;
    font-weight: normal;
}

/* Definition for tabs */

.tabs-content {
	display: block;
	/* border: 1px solid #d3d3d3; */
	padding: 1em 1.4em;
	margin-left: 3px;
}

.ui-tabs {
	/* position: relative;position: relative prevents IE scroll bug (element with position: relative inside container with overflow: auto appear as "fixed")
	padding: .2em; */
}
.ui-tabs .ui-tabs-nav {
	margin: 0;
	padding: .2em .2em 0;
}
.ui-tabs .ui-tabs-nav li {
	list-style: none;
	float: left;
	position: relative;
	top: 0;
	margin: 1px .2em 0 0;
	border-bottom: 0;
	padding: 0;
	white-space: nowrap;
}
.ui-tabs .ui-tabs-nav li a {
	float: left;
	padding: .5em 1em;
	text-decoration: none;
}
.ui-tabs .ui-tabs-nav li.ui-tabs-active {
	background:#ffffff;
	margin-bottom: -1px;
	padding-bottom: 1px;
}
.ui-tabs .ui-tabs-nav li a, /* first selector in group seems obsolete, but required to overcome bug in Opera applying cursor: text overall if defined elsewhere... */
.ui-tabs-collapsible .ui-tabs-nav li.ui-tabs-active a {
	cursor: pointer;
}
/* .ui-tabs .ui-tabs-panel {
	display: block;
	border: 1px solid #d3d3d3;
	border-width: 0;
	padding: 1em 1.4em;
	background: none;
} */

/* Definition for autocompletion */

.ui-widget-content {
    background: #e6e6e6;
    border: 1px solid #aaaaaa;
    color: #222222;
}

.ui-widget {
    font-family: Verdana,Arial,sans-serif;
    font-size: 1.1em;
}

.ui-menu {
    display: block;
    list-style: outside none none;
    margin: 0;
    outline: medium none;
    padding: 0;
}

.ui-autocomplete {
    cursor: default;
    left: 0;
    position: absolute;
    top: 0;
}

.ui-front {
    z-index: 100;
}

.ui-state-hover, .ui-widget-content .ui-state-hover, .ui-widget-header .ui-state-hover, .ui-state-focus, .ui-widget-content .ui-state-focus, .ui-widget-header .ui-state-focus {
    background: #F0FCFF;
    border: 1px solid #999999;
    color: #212121;
    font-weight: normal;
}

.ui-helper-hidden-accessible {
    border: 0 none;
    clip: rect(0px, 0px, 0px, 0px);
    height: 1px;
    margin: -1px;
    overflow: hidden;
    padding: 0;
    position: absolute;
    width: 1px;
}

/* Definition for accordions */

.ui-accordion-content {
	display:none;
	border-top: 0 none;
    overflow: auto;
    padding-top:15px;
    margin-bottom:18px;
    background: #e6e6e6;
    /*padding: 1em 2.2em;*/
}

.ui-accordion-header {
	cursor: pointer;
    display: block;
    margin-top: 2px;
    min-height: 0;
    padding-left: 2.2em;
    position: relative;
}

.ui-accordion-header-active {
	margin-bottom: -16px;
}

.middleAcc {
	padding-left:15px;
}

/* this is valid for north, south, east and west*/

.ui-layout-pane{
	position: absolute;
	margin: 0px;
	z-index: 0;
    visibility: visible;
    padding: 10px;
    border: 1px solid rgb(187, 187, 187);
    display: block;
}

.ui-layout-center {
	left: 323px;
	right: 6px;
	top: 46px;
	bottom: 47px;
	overflow: auto;
}

.ui-layout-content {
	padding:	10px;
	position:	relative; /* contain floated or positioned elements */
	overflow:	auto; /* add scrolling to content-div */
}

.ui-layout-toggler-south, .ui-layout-toggler-north{
	width: 50px; 
	height: 6px;
	background-color: grey;  
} 

.ui-layout-toggler-east, .ui-layout-toggler-west{
    width: 6px; 
    height: 50px;
    background-color: grey;  
} 

#ui-layout-north{
	background-color: #292929;
	font-size:10px;
	font-weight: bold;
	color: #FFFFFF;
	/* font-size: 24px; */
	/* font-weight: bold; */
}

#ui-layout-south{
    background-color:#A9A9A9;
    font-size: 12px;
}

#ui-layout-west{
    overflow:auto;
    background-color:#FDFFEF;
}

#ui-layout-east{
    background-color:#F0FCFF;
}

.nav_link{
	cursor: pointer;
	text-decoration: underline;
	color: blue;
}

.nav_active_link{
	background-color: #CCFFFF;
}

